[@rxap/components](../wiki/globals) / EmptyRouterOutletComponent

# Class: EmptyRouterOutletComponent

Defined in: [empty-router-outlet/empty-router-outlet.component.ts:14](https://gitlab.com/rxap/packages/-/blob/2285a983e818fd8092add2d1f91bf248f42298ff/packages/angular/components/src/lib/empty-router-outlet/empty-router-outlet.component.ts#L14)

## Constructors

### new EmptyRouterOutletComponent()

> **new EmptyRouterOutletComponent**(): [`EmptyRouterOutletComponent`](../wiki/Class.EmptyRouterOutletComponent)

#### Returns

[`EmptyRouterOutletComponent`](../wiki/Class.EmptyRouterOutletComponent)
